name = "Architectury API"
filename = "architectury-9.2.14-fabric.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/lhGA9TYQ/versions/WbL7MStR/architectury-9.2.14-fabric.jar"
hash-format = "sha1"
hash = "4fa65e32dbf63a871a30fe8ec6fbff9a4b8d007d"

[update]
[update.modrinth]
mod-id = "lhGA9TYQ"
version = "WbL7MStR"
